Bug 196676 - devel/rubygem-fast_gettext: [maintainer] update to 0.9.2
Summary: devel/rubygem-fast_gettext: [maintainer] update to 0.9.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Akinori MUSHA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-01-13 10:39 UTC by Michael Moll
Modified: 2015-01-16 17:07 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (knu)


Attachments
buildlog (13.57 KB, text/plain)
2015-01-13 10:39 UTC, Michael Moll
no flags Details
diff (755 bytes, patch)
2015-01-13 10:41 UTC, Michael Moll
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Moll freebsd_committer 2015-01-13 10:39:05 UTC
update to 0.9.2, no real code changes
Comment 1 Bugzilla Automation freebsd_committer 2015-01-13 10:39:05 UTC
Auto-assigned to maintainer knu@FreeBSD.org
Comment 2 Michael Moll freebsd_committer 2015-01-13 10:39:42 UTC
Created attachment 151542 [details]
buildlog
Comment 3 Michael Moll freebsd_committer 2015-01-13 10:41:41 UTC
Created attachment 151543 [details]
diff
Comment 4 Johannes Jost Meixner freebsd_committer 2015-01-15 11:36:13 UTC
I'll take it (wrong assignment).
Comment 5 commit-hook freebsd_committer 2015-01-16 17:07:10 UTC
A commit references this bug:

Author: xmj
Date: Fri Jan 16 17:06:20 UTC 2015
New revision: 377191
URL: https://svnweb.freebsd.org/changeset/ports/377191

Log:
  devel/rubygem-fast_gettext: update to 0.9.2

  - Update to 0.9.2

  PR:		196676
  Differential Revision:	https://reviews.freebsd.org/D1536
  Submitted by:	Michael Moll <kvedulv@kvedulv.de>
  Approved by:	swills (mentor)

Changes:
  head/devel/rubygem-fast_gettext/Makefile
  head/devel/rubygem-fast_gettext/distinfo
Comment 6 Johannes Jost Meixner freebsd_committer 2015-01-16 17:07:42 UTC
Committed, thanks!